package yb_community_question_like_tease

import "hongze/hongze_yb/global"

// Update 更新对应字段数据
func (item *YbCommunityQuestionLikeTease) Update(updateCols []string) (err error) {
	err = global.DEFAULT_MYSQL.Model(item).Select(updateCols).Updates(*item).Error
	return
}
